showGridLines {openxlsx} | R Documentation

## Set worksheet gridlines to show or hide.

### Description

Set worksheet gridlines to show or hide.

### Usage

    showGridLines(wb, sheet, showGridLines = FALSE)

### Arguments

`wb` | A workbook object
`sheet` | A name or index of a worksheet
`showGridLines` | A logical. If `TRUE`, grid lines are hidden.

### Author(s)

Alexander Walker

### Examples

    wb <- loadWorkbook(file = system.file("loadExample.xlsx", package = "openxlsx"))
    names(wb) ## list worksheets in workbook
    showGridLines(wb, 1, showGridLines = FALSE)
    showGridLines(wb, "testing", showGridLines = FALSE)
    saveWorkbook(wb, "showGridLinesExample.xlsx", overwrite = TRUE)

[Package openxlsx version 4.1.0 Index]